@charset "utf-8";
h4 {
  font-size: 18px;
}
#user-register-form {
  line-height: 20px;
}
#user-register-form .form-group .message-area{
  text-align:center;
}
#user-register-form .policy{
  margin:auto;
  width:90%;
}
#user-register-form .policy h5 {
  margin: 8px 0;
}
#user-register-form .policy .card-body{
  height:200px;
  overflow-y:scroll;
}
#user-register-form .form-group button{
  white-space:normal;
}
#user-register-form #outsiderRegisterForm .card-header.item {
  border-radius: 0px;
  border: 0;
  background: #c3e1d4;
  height: 43px;
  font-size: 16px;
}
#user-register-form .card .card-header {
  background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
}
#user-register-form .card-body {
  padding: 15px;
}
#user-register-form .col-form-label {
  padding-bottom: 4px;
}
#user-register-form .form-text.text-muted {
  margin-bottom: 10px;
}
#user-register-form form .form-check-label {
  font-weight:400;
}
#user-register-form .btn.btn-radio.active {
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
#user-register-form .btn-wizard {
  background-size: 65% 100%;
}